* {
  margin: 0;
  padding: 0; }

a img {
 border: none;
}

body {
  margin: 0;
position: relative;
    -webkit-transition:all .3s ease;
    -moz-transition:all .3s ease;
    transition:all .3s ease;}

header{
    webkit-transition:all .3s ease;
    -moz-transition:all .3s ease;
    transition:all .3s ease;
}

p, a, .entry  {
  font-family: "Roboto Slab", serif;
  font-weight: 300;
color: #4D4D4D;}

.entry span{
	color:#4D4D4D;
}

P, .entry {
  	font-size: 14px;
	line-height: 30px;
	margin-bottom:15px;
	}

hr{
	border: 0;
	margin-top:15px;
	color: #DFD2C6;
	background-color: #DFD2C6;
	height: 1px;
}

a {
  font-size: 15px; }
  @media all and (max-width: 940px) {
    a {
      font-size: 13px; } }

h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto Slab", serif;
  font-weight: normal;
  color: #9f9f9f; }


.entry h4{
	color:#2c5677;
	font-weight:bold;
	font-size:20px;
	margin-bottom:15px;
}

.menuinfo p{
	margin-bottom:0px;
}

small{
	font-family: "Roboto Slab", serif;
	color:#9f9f9f;
}

.postmetadata{
	background-color:#F2F2F2;
	padding:0 10px;
	margin-top:20px;
}

p.postmetadata, p.postmetadata a{
	font-size:11px !important;
}

.book_online {
  float: left; }

li {
  list-style-type: none; }

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

.clearfix {
  display: inline-block; }

/* start commented backslash hack \*/
* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

/* close commented backslash hack */
body {
  margin: 0;
  padding: 0;
  line-height: 1.5em; }

b {
  font-size: 110%; }

/*em {
  color: red; }*/

#topsection {
  background: #EAEAEA;
  height: 90px;
  /*Height of top section*/ }

#topsection h1 {
  margin: 0;
  padding-top: 15px; }

#contentwrapper {
  float: left;
  width: 100%; }
  @media all and (max-width: 500px) {
    #contentwrapper {
      width: 100%; } }

#contentcolumn {
  margin-left: 300px;
}
#fullWidthcolumn{
	width:100%;
	margin:0;
}
  /*Set left margin to LeftColumnWidth*/
  @media all and (max-width: 768px) {
    #contentcolumn {
      margin-left: 0px; }
      body #cookie-banner #cookie-banner-container {
padding-bottom: 8px;
}

       }

#leftcolumn {
  float: left;
  width: 269px;
  /*Width of left column*/
  margin-left: -100%;
margin-top: -20px}

#footer {
  clear: left;
  width: 100%;
  background: black;
  color: #FFF;
  text-align: center;
  padding: 4px 0; }

#footer a {
  color: #FFFF80; }

.footerLinks a{
	color:#80807F
}

.innertube {
  margin: 10px;
  /*Margins for inner DIV inside each column (to provide padding)*/
  margin-top: 0; }

#maincontainer {
  padding-bottom: 378px; }

/* sidebar code here */
.right {
  float: right; }

.left {
  float: left; }

@media all and (max-width: 768px) {
  section.left, section.right {
    float: left;
    width: 100%;
    max-width: 100%; }
	}



.row {
  width: 100%;
  max-width: 1147px;
  margin: 0 auto;

  }

  .info .row{
	   max-width: 1147px;
      padding: 0 3%;
  }


   @media all and (max-width: 1180px) {
   .info .row{
	   max-width: 94%;
      padding: 0 3%;
 	 }
   }




  @media all and (max-width: 1060px) {
    .row {
      max-width: 94%;
      padding: 0 3%; } }


	  .tftable {
  width: 100%; }

    @media all and (max-width: 1170px) {
    .row {
      max-width: 96%;
      padding: 0 3%; } }


	  .tftable {
  width: 100%; }


  @media all and (max-width: 480px) {
    .row {
      max-width: 99%;
      padding: 0 3%;
    }
	.innertube{
		margin:0;
	}
	.cocktailbar {
	width: 98%;
	}

	.tftable {
		width: 98%;
	}

	.gallery{
		width:98%;
	}

    .threecircles{
          display: none;
      }
	.blog{
		width:94%;
	}
	.foodmobilemenu {
		display: block;
		width: 98%;
		}


  }

section {
  width: 40%;
  max-width: 450px;
  margin-top: 80px;
  margin-bottom: 115px; }


@media all and (max-width: 768px) {
	section {
		width: 40%;
		max-width: 450px;
		margin-top: 40px;
		margin-bottom: 40px;
	}
}


.row nav ul li {
  line-height: 36px; }

footer {
  position: relative; }

.socialfooter {
  background: #a81614;
  width: 100%;
  height: 80px;
  display: block; }

  @media all and (max-width: 593px) {
	  .socialfooter {
      height: 160px; }
	  .socialfooter .right {
      float: none; }

    .socialfooter .left {
      float: none;
		width: 298px;
		margin: 0 auto;
		}


		.socialfooter{
			height:160px;
		}
	}

.socialfooter h2 {
  color: white; }

.newsletter {
  background: #b6bd00;
  width: 100%;
  height: 70px;
  display: block; }
  @media all and (max-width: 590px) {
    .newsletter .right {
      float: none; } }
  @media all and (max-width: 590px) {
    .newsletter .left {
      float: none; } }
  @media all and (max-width: 650px) {
    .newsletter {
      float: left;
      height: 140px; } }
  @media all and (max-width: 500px) {
    .newsletter {
      float: left;
      height: 280px; } }
  .newsletter input {
    width: 230px;
	height: 33px;
	padding-left: 5px;
	 }
    @media all and (max-width: 850px) {
      .newsletter input {
        width: 150px; } }
    @media all and (max-width: 500px) {
      .newsletter input {
        width: 97%;
        max-width: 300px;
        display: block;
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
        clear: both;} }
  .newsletter h2 {
    font-size: 30px;
    color: #000000;
    float: left;
    font-weight: lighter; }
  .newsletter P {
    font-size: 13px;
    color: #4d4d4d;
    float: left;
    line-height: 40px;
    margin-left: 80px; }
    @media all and (max-width: 1170px) {
      .newsletter P {
        display: none; } }
    @media all and (max-width: 500px) {
      .newsletter P {
        display: block;
        margin-left: 0px; } }

.newsletter .left, .newsletter .right {
  margin-top: 20px; }

.info {
  height: 292px;
  width: 100%;
  background: #000;
font-family: "roboto slab"}
  @media all and (max-width: 720px) {
    .info {
      height: 505px;
      float: left;
      text-align: left; } }
  @media all and (max-width: 590px) {
    .info .right {
      float: none; } }
  @media all and (max-width: 590px) {
    .info .left {
      float: none; } }
  @media all and (max-width: 590px) {
    .info img {
      max-width: 125px;
      display: block;
      margin: 0 auto; } }

.info ul {
  margin-top: 37px; }
  .info ul li {
    color: #808080;
    text-align: right;
  	font-size: 12px;}

  @media all and (max-width: 720px) {
    .info ul {
      margin-top: 70px;

      text-align: left; } }
  @media all and (max-width: 500px) {
    .info ul {
      margin-top: 35px;
      float: none;
      text-align: center; }
	  }

    @media all and (max-width: 500px) {
      .info ul li {
        text-align: center; } }
.info .right, .info .left {
  margin-top: 55px; }
  .info .right h3, .info .right h4, .info .left h3, .info .left h4 {
    line-height: 35px;
    color: white; }
	.info .right{
		text-align:right;
	}
    @media all and (max-width: 720px) {
		.info .left{
		float: center;
		text-align:center;
		}

		.info .right{
			width:100%;
			text-align:center;
		}
		.info ul {
		  margin-top: 35px;
		  float: none;
		  }
		  .info ul li{
			  text-align:center;
		  }
		 }
    @media all and (max-width: 500px) {
      .info .right h3, .info .right h4, .info .left h3, .info .left h4 {
        float: none;
        text-align: center; } }

.quotes {
  margin: 0 auto;
  background: url("img/quotes.jpg");
  background-repeat: no-repeat;
  background-position: center; }

.quotes section{
	margin-top: 40px;
	margin-bottom: 95px;
}

.tripadvisor h4 {
    float: right;
    font-size: 16px;
    color: #000000;
    margin-top: 50px;
}

.tripadvisor h2 {
  color: #000000;
  font-size: 22px;
  text-align: center;
  margin-top: 37px;
  font-weight:lighter;
  }



   @media all and (max-width: 500px) {
      .tripadvisor h2 {
		  font-size: 16px;
		   }

		.tripadvisor h4 {
			float:none;
			text-align:center;
		}
		 .tripadviserLogo{
			 display:block;
			 margin:0 auto;
			 padding-bottom:15px;
  		}

   }

.tripadvisor P {
  color: #4d4d4d;
  font-size: 10px;
  text-align: center; }

.side {
  position: absolute; }

.cocktailbar {
  width: 50%;
  margin-right: 50px; }
  @media all and (max-width: 1060px) {
    .cocktailbar {
      width: 90%; } }

.opening {
  width: 40%; }


.tftable {font-size:18px;color:#5D5D5D;width 100%;max-width:400px;border-collapse: collapse;}
.tftable th {font-size:18px;padding: 8px;text-align:left;}
.tftable td {font-size:18px;padding: 8px; }
table {border: none;}
.tftable td{
	text-align:right;
}
.tftable td.dayofweek{
	text-align:left;
}



  @media all and (max-width: 1060px) {
    .opening {
      width: 100%;
	  max-width:none;
	  }
	 .tftable{
		 max-width:none;
	 }

	 .opening .page-header{
	margin-top:40px;
}

	}


.tftable td{
    font-family: 'roboto slab' }

.menutable {
    width: 100%; }

.pair {
  margin-top: 30px; }

.blog {
  margin-top: 50px;
  margin-left: 10px;
  margin-bottom: 153px; }

@media all and (max-width: 640px) {
  .header-aside {
    width: 100%;
    float: left;
    margin: 0 auto; }


}

/* Import Files */
.navcontainer {
  background-color: #b6bd00;
  height: 36px;
  width: 100%; }
  .navcontainer .nav {
    height: 36px; }
    .navcontainer .nav li {
      float: left; }
      .navcontainer .nav li .nav-item {
        color: #fff;
        display: block;
        height: 36px;
        line-height: 36px;
        text-decoration: none;
        text-transform: uppercase; }

.mobilemenu {
margin-top: 0px;
 display: none;
}
@media all and (max-width: 480px) {

    .mobilemenu{
        display: block;
    }
}


.mobilemenu li a {
  	width: 100%;
  	height: 43px;
    line-height: 43px;
	color: #ffffff;
	font-size: 16px;
	padding-left: 10px;
	text-decoration: none;
	text-transform:uppercase;
}

.mobilemenu a{
	color: #ffffff;
	font-size: 16px;
	text-decoration: none;
	text-transform:uppercase;
		height: 43px;
    line-height: 43px;
}

.mobilemenu li{
	padding-left:10px;
}

.mobilered {
  background: url("img/mobile_icon_location.png") 95% 50% no-repeat #a81614;
  }

.mobileblue {
  background: url("img/mobile_icon_openinghours.png") 95% 50% no-repeat #467c7b;
  }

.mobileorange {
  background: url("img/mobile_icon_menu.png") 95% 50% no-repeat #f8820d;
  }

.mobilepurple {
	background: url("img/mobile_icon_contact.png") 95% 50% no-repeat #834e80;
   }

.mobiledarkblue {
  background: url("img/mobile_icon_reservation.png") 95% 50% no-repeat #2c5677;
  }

.mobilexmas {
background: #a81614;
}

.rwd-break {
  display: none; }
  @media all and (max-width: 592px) {
    .rwd-break {
      display: block; } }

.menuslider {
  display: none; }
  @media all and (max-width: 768px) {
    .menuslider {
      display: block;
     }

      .slidedeckmain{
        display: none;
      }


	  }

@media all and (max-width: 700px) {
  .gallery .mainimagedisplay {
    display: none; } }



.booking {
  width: 49%;
  height: 245px;
  background: #B6BD00;
  margin-right: 1%;
  text-align: left;
 }

 .booking h1, .booking h2, .booking p{
	 padding-left: 20px;
 }

 .booking button{
	 margin-left:20px;
 }


  @media all and (max-width: 1134px) {

    .book_online p{
      	line-height: 18px;
		margin-bottom: 0px;
      }

   }


 @media all and (max-width: 1048px) {
   .booking{
    float: none;
    margin: 0 auto;
    }

    .book_online{
      float: none;
      clear: both;
      }

      .group{
        float: none;
        clear: both;
        margin: 0 auto;
        }}
  @media all and (max-width: 700px) {
    .booking {
      float: none;
      width: 94%;
       } }

.group {
  width: 50%;
	height: 245px;
	background: url("img/Koh-5.jpg");
	background-repeat: no-repeat;
	max-height: 245px;
   }

	.group h1{
	   padding-left: 25px;
   }

   .group h2{
      	color: #ffffff;
      	margin-bottom: 25px;
	  	padding-left: 25px;
		padding-right: 25px;
		padding-top: 25px;
   }


   .group p{
	   color: #ffffff;
	   padding-left: 25px;
		padding-right: 25px;
		padding-bottom: 25px;
   }

@media all and (max-width: 700px) {
    .group {
      width: 75%;
      margin-top: 15px; } }


  @media all and (max-width: 1097px) {
    .group {
      width: 100%;
      margin: 15px auto;
       }

      .booking{
   width: 100%;
   /*max-width: 640px;*/
    }

       }

  @media all and (max-width: 500px) {
    .group {
      margin-top: 15px;
	  width: 100%;
		  float:left;
	  }
	  .booking{
		  height:auto;
		  width: 100%;
		  float:left;
	  }
	  .booking  button{
		  margin-bottom:20px;
	  }

	}



.cocktail-menu {
  width: 30%;
  color: #FFFFFF;
  float: left;
  padding-top: 40px; }
  @media all and (max-width: 768px) {
    .cocktail-menu, .kohmenu, .eventsmenu, .aboutmenu, .restaurantmenu, .groupsmenu, .blogmenu, .contactmenu {
      display: none; } }

.kohmenumobile li, .cocktail-menumobile li, .eventsmenumobile li, .aboutmenumobile li, .restaurantmenumobile li, .groupsmenumobile li, .blogmenumobile li, .contactmenumobile li   {
    width: 100%;
   border-bottom: 1px solid #ffffff;
    color: #ffffff;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    padding-left: 10px;
    text-decoration: none;
	text-transform:uppercase;
	font-family: "Roboto Slab", serif;
}

.kohmenumobile li a, .cocktail-menumobile li a, .eventsmenumobile li a, .aboutmenumobile li a, .restaurantmenumobile li a, .groupsmenumobile li a, .blogmenumobile li a, .contactmenumobile li a   {
    width: 100%;
  display: block;
}

.kohmenumobile li{
    background: #f8820d;
}

.cocktail-menumobile li{
    background: #467C7B;
}

.restaurantmenumobile li{
    background: #a81614;
}

.groupsmenumobile li{
    background: #2c5677;
}

.aboutmenumobile li{
    background: #834e80;

}

.eventsmenumobile li{
    background: #C17778;
}
.blogmenumobile li{
    background: #bc3347;
}

.contactmenumobile li{
  background: #ae8d40;
}

.kohmenumobile a, .cocktail-menumobile a, .eventsmenumobile a, .aboutmenumobile a, .restaurantmenumobile a, .groupsmenumobile a, .blogmenumobile a, .contactmenumobile a{
    text-decoration: none;
    color: #ffffff;
}




.logoimage {
  margin-top: 55px;
  height:auto !important;
  padding-left:10px;
  }
  img.footerLogo.retina{
	  height:auto !important;
  }
  @media all and (max-width: 400px) {
    .logoimage {
      float: none;
      display: block;

      margin-right: auto; } }



       @media all and (max-width: 640px) {
    .logoimage  {
      width: 120px;
	  margin:0 auto;
	  float:none;
	  display: block;
	  margin-top:17px;
	  } }

	  @media all and (max-width: 450px) {
    .logoimage  {
      width: 93px;
	  } }

.threecircles {
  position: absolute;
  /*padding: 0 2%;*/
   width: 82.6%;
  top: 23%;
  left:8.8%;
  }

.circle {
  float: left;
  width: 28%;
  position: relative; }

.circle-red{
	background: url(img/restaurant_circle.png);
	max-width: 100%;
}

.circle:nth-child(2) {
  margin-left: 7.5%;
  margin-right: 7.5%; }

.mainimagedisplay {
  position: relative;
  width: 100%;
  max-width: 1433px;
  top: -33px;
  }

.mainimagedisplay {
  max-width: 1433px;
  background-size: 100%;
  background-repeat: no-repeat;
  margin: 0 auto; }
  .mainimagedisplay img {
    max-width: 100%; }

.logo_aside {
  padding-bottom: 30px;
  }

.topside {
  width: 294px;
  height: 49px;
  line-height: 49px;
  background: #a81614;
  color: white;
  float: right;
  line-height: 49px;
  /*margin-top: 55px;*/
}
  @media all and (max-width: 768px) {
   .mainimagedisplay{
		  top:0px;
	  }
  }

  @media all and (max-width: 640px) {
    .topside {
      display: none; }
	  .logo_aside {
	  padding: 0%
	  }
	  .row{
		  width:94%;
		  padding:0 3%;
	  }

	  .navcontainer .row{
		  width:94%;
		  padding:0 3%;
	  }

	  }
  .topside h3 {
   color: white;
text-align: center;
font-size: 17px;
background-color: #a81614;



	 }

	 .topside a{
		 text-decoration:none;
	 }

.imagedisplay {
  max-width: 1433px;
  background-size: 100%;
  background-repeat: no-repeat;
  margin: 0 auto; }
  .imagedisplay img {
    width: 100%; }

.reservation,  .gform_wrapper .gform_footer input[type=submit]  {
  width: 244px;
  height: 49px;
  background: #b6bd00;
  color: #60504C;
  margin-top: 16px;
  margin-bottom:26px;
  border: none; }
  @media all and (max-width: 590px) {
    .reservation {
      float: none;
      margin: 0 auto;

      display: block;
      width: 100%;
      max-width: 300px; } }

.reservation h3,  .gform_wrapper .gform_footer input[type=submit]  {
  color: #60504C;
  font-size:17px;
  font-weight:bold;
  text-shadow: 0px -1px 0px rgba(255, 255, 255, 0.5);
   }

   .topside h3{
	   text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.5);
   }

.signup {
  width: 136px;
  height: 33px;
  background: #000000;
  border: none; }
  @media all and (max-width: 500px) {
    .signup {
      float: none;
      width: 100%;
      max-width: 300px;
      margin-top: 20px;
      margin-right: auto;
      margin-left: auto;
      display: block;
	  text-align: right;
	  padding-right: 15px;
	  }
	  }
  .signup h3 {
    color: white; }

.social {
  margin-top: 120px; }
  .social li {
    float: left;
    padding-right: 5px; }
    .social li a {
      display: block; }
.social li a:hover {
    opacity: 0.8; }
    .social li a.facebook {
      width: 44px;
      height: 40px;
      background: url("img/socialsprites.png") 0 0;
      display: inline-block; }
    .social li a.twitter {
      width: 44px;
      height: 40px;
      background: url("img/socialsprites.png") -50px 0; }
	 .social li a.insta {
      width: 44px;
      height: 40px;
      background: url("img/socialsprites.png") 197px 0; }
    .social li a.tripadvisor {
      width: 44px;
      height: 40px;
      background: url("img/socialsprites.png") -150px 0; }
    .social li a.yelp {
      width: 44px;
      height: 40px;
      background: url("img/socialsprites.png") -202px 0; }
	   .social li a.rss {
      width: 44px;
      height: 40px;
      background: url("img/socialsprites.png") -254px 0; }

  @media all and (max-width: 640px) {
    .social {
		/*width: 245px;
		margin: 0 auto;
		display: block;
		 margin-top: 15px;
		margin-bottom: 76px;*/

		margin: 15px auto;
		display: table;
	 } }

.socialfooter .row .left h2 {
  font-size: 30px;
  float: left;
  padding-right: 33px;
  line-height: 80px; }
@media all and (max-width: 420px) {
    .socialfooter .row .left h2{
        padding-right: 20px;
		padding-left: 10px;
		font-size:25px;
    }


}
.socialfooter .row .left ul li {
  float: left;
  padding-right: 16px;
  margin-top: 18px; }

  .socialfooter .row .left ul li.last{
	  padding-right:0px;
  }
  .socialfooter .row .left ul li a.facebook {
    width: 44px;
    height: 44px;
    background: url("img/socialfooter.png") 50px 0; }

.cocktail:hover, .cocktailactive {
  background: #467c7b; }

.aboutpage:hover, .aboutpageactive {
  background: #834e80; }

.restaurantpage:hover, .restaurantpageactive {
  background: #a81614; }

.eventspage:hover, .eventspageactive {
  background: #c17778; }

.groupspage:hover, .groupspageactive {
  background: #2c5677; }

.contactpage:hover, .contactpageactive {
  background: #ae8d40; }

.blogpage:hover, .blogpageactive {
  background: #bc3347; }

.kohtogopage:hover, .kohtogopageactive {
  background: #f8820d; }

.eventsmenu, .kohmenu, .aboutmenu, .restaurantmenu, .groupsmenu, .blogmenu, .cocktail-menu, .eventsmenu, .contactmenu {
  width: 30%;
  color: white;
  float: left;
  padding-top: 10px;
  font-family: 'roboto slab';
  color: #fff;
text-decoration: none;
font-size: 14px;
  }

.eventsmenu a, .kohmenu a, .aboutmenu a, .restaurantmenu a, .groupsmenu a, .blogmenu a, .cocktail-menu a, .eventsmenu a, .contactmenu a {
   color: #fff;
text-decoration: none;
font-size: 14px;
display: block;
width: 100%;}



.blogmenu li{
    background: #bc3347;
    color: white;
    height: 36px;
    line-height: 36px;
    width: 263px;
    margin: 7px;
    padding: 0 10px;
    text-transform: uppercase;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	 filter: alpha(opacity=80);
  	opacity: 0.8;
}

.aboutmenu li{
    background: #834e80;
    color: white;
    height: 36px;
    line-height: 36px;
     width: 263px;
    margin: 7px;
    padding: 0 10px;
    text-transform: uppercase;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	 filter: alpha(opacity=80);
  	opacity: 0.8;
}

.kohmenu li {
    background: #f8820d;
    color: white;
    height: 36px;
    line-height: 36px;
    width: 263px;
    margin: 7px;
    padding: 0 10px;
    text-transform: uppercase;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	 filter: alpha(opacity=80);
  	opacity: 0.8;
	}


.eventsmenu li {
  background: #c17778;
  color: white;
  height: 36px;
  line-height: 36px;
  width: 263px;
    margin: 7px;
    padding: 0 10px;
  text-transform: uppercase;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	 filter: alpha(opacity=80);
  	opacity: 0.8;
  }

.restaurantmenu li{
    background: #a81614;
    color: white;
    height: 36px;
    line-height: 36px;
     width: 263px;
    margin: 7px;
    padding: 0 10px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	 filter: alpha(opacity=80);
  	opacity: 0.8;
}

.contactmenu li{
  background: #ae8d40;
   height: 36px;
    line-height: 36px;
     width: 263px;
    margin: 7px;
    padding: 0 10px;
    text-transform: uppercase;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	 filter: alpha(opacity=80);
  	opacity: 0.8;
}

.groupsmenu li{
    background: #2c5677;
    color: white;
    height: 36px;
    line-height: 36px;
    width: 263px;
    margin: 7px;
    padding: 0 10px;
    text-transform: uppercase;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	 filter: alpha(opacity=80);
  	opacity: 0.8;
}

.cocktail-menu li {
  background: #467C7B;
  height: 36px;
  line-height: 36px;
   width: 263px;
    margin: 7px;
    padding: 0 10px;
  text-transform:uppercase;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	 filter: alpha(opacity=80);
  	opacity: 0.8;
  }

li.current_page_item{
	 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  	 filter: alpha(opacity=100);
  	opacity: 1;
}

.restaurantmenu li.overview, .cocktail-menu li.overview, .kohmenu li.overview, .groupsmenu li.overview, .aboutmenu li.overview, .eventsmenu li.overview, .contactmenu li.overview, .blogmenu li.overview{
	font-size:16px;
	 padding: 10px 10px;
}

.restaurantmenu li.overview.on, .cocktail-menu li.overview.on, .kohmenu li.overview.on, .groupsmenu li.overview.on, .aboutmenu li.overview.on, .eventsmenu li.overview.on, .contactmenu li.overview.on, .blogmenu li.overview.on, .blogmenu .current-cat{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  	 filter: alpha(opacity=100);
  	opacity: 1;
}


.blurb {
  color: #4D4D4D;
  line-height: 33px; }

.post {
  line-height: 33px; }
  .post .synoposis {
	 margin-top: 20px;
    margin-bottom: 32px;
	}
  .post p {
    color: #4D4D4D;
    font-size: 14px; }
  .post h1 {
    font-size: 40px;
    font-weight: normal;
    padding-bottom: 25px; }
	@media all and (max-width: 500px) {
		.post h1 {
		font-size: 28px;
		font-weight: bold;
		padding-bottom: 0px; }

		.post .synoposis {
			margin-top:15px;
			margin-bottom: 10px;
			}

			.post .synoposis .entry{
				padding:0%;
			}
	}

  .post h3 {
    font-size: 16px;
    color: #000000; }

.newstate-test {
  /* this is a test */ }

.testclass {
  width: 50%; }

.social li {
  float: left; }

.social li a {
  display: inline-block; }

/*.social li a.facebook {
  width: 44px;
  height: 40px;
  background: url("img/socialsprites.png") 0 0;
  display: inline-block; }

.social li a.twitter {
  width: 44px;
  height: 40px;
  background: url("img/socialsprites.png") -50px 0; }

.social li a.tripadvisor {
  width: 44px;
  height: 40px;
  background: url("img/socialsprites.png") -100px 0; }

.social li a.rss {
  width: 44px;
  height: 40px;
  background: url("img/socialsprites.png") -150px 0; }

.social li a.trip {
  width: 44px;
  height: 40px;
  background: url("img/socialsprites.png") -200px 0; }

.socialfooter .row ul li a.facebook {
  width: 44px;
  height: 44px;
  background: url("img/socialfooter.png") 50px 0; }*/



.main-content {
  margin-left: 320px; }


.book_online button {
  border: none;
  font-size: 17px;
  width: 160px;
  height: 40px;
  background: #DEDB7D;
font-family: 'roboto slab'}

.tftable tr:nth-child(odd) {
  background-color: #D8D8D8; }

.tftable tr:nth-child(even) {
  background-color: #EEEEEE; }

.socialfooter li a.facebookfooter {
  width: 50px;
  height: 50px;
  background: url("img/socialfooter.png") 0 -20px;
  display: inline-block; }

.socialfooter li a.twitterfooter {
  width: 50px;
  height: 50px;
  background: url("img/socialfooter.png") -68px -20px;
  display: inline-block; }

.socialfooter li a.pinterestfooter {
  width: 50px;
  height: 50px;
  background: url("img/socialfooter.png") -134px -20px;
  display: inline-block; }

.socialfooter li a:hover{
    opacity: 0.8;
}

.socialfooter ul {
  float: left; }

span {
  color: #B6BD00; }

.eventsmenu {
  width: 30%;
  color: #C17778;
  float: left;
  padding-top: 10px; }

#burger-icon {
    float:left;
    margin-top:9px;
    margin-right:6px;
}

.is_burger-btn-hidden {
    display:hidden;
}

    @media all and (max-width: 768px) {
        .navcontainer .nav  {
            display: none }
        .is_burger-btn-hidden {
            display:block;
        }}



.cont-burgernav {
    background-color:#b6bd00;
    height:100%;
    left:-226px;
    position:fixed;
    top:0;
    width:169px;
    z-index:1000;
    -webkit-transition:all .3s ease;
    -moz-transition:all .3s ease;
    transition:all .3s ease;
    padding-top: 51px;
}

.cont-burgernav .burger-nav {

}

.cont-burgernav .burger-nav li {
    border-bottom:1px solid #ffffff;
}

.cont-burgernav .burger-nav li a {
    color:#fff;
    display:block;
    font-size:14px;
    font-weight:300;
    text-transform:uppercase;
    padding:6px 0;
    padding-left: 9px;
    text-decoration: none;
}

.cont-burgernav .burger-nav li.large a {
    font-size:13px;
}

.is_show-burger-nav {
    left:0;
}

.is_push-right {
    left:169px!important;
}

.delivery-section{
    margin-bottom: 25px;
}

.kohtogo-delivery{
    width: 49%;
    height: 348px;
    background: #f8820d;
    float: left;

}

.kohtogo-map{
    width: 50%;
	height: 348px;
	background: url("img/kohtogomap.gif") top center;
	background-repeat: no-repeat;
	max-height: 348px;
	float:right;

}
.view_larger_map{
	background: #b6bd00;
	text-align: right;
	height: 50px;
	line-height: 50px;
	font-family: "roboto slab";
	font-size:16px;
	text-transform:uppercase;
	padding-right:20px;
	text-shadow:0px -1px 0px rgba(255, 255, 255, 0.5);

}

.view_larger_map a{
	font-weight:bold;
	color:#60504c;
	text-decoration:none;
}
@media all and (max-width: 1040px) {
 .kohtogo-delivery {
     	 margin-top: 15px;
	  	width: 100%;
		  float:left;
	  }
	  .kohtogo-map{
		  width: 100%;
		  float:left;
	  }
}



.kohtogo-delivery h2, .kohtogo-delivery h4, .kohtogo-delivery p{
    padding-left: 25px;
    padding-right: 25px;
}

.kohtogo-delivery h2{
    color: #fff;
    padding-top: 25px;

    margin-bottom: 25px;
}

.kohtogo-delivery p {
    margin-bottom: 19px;
    color: #333;
}

.kohtogo-delivery h4{
    margin-bottom: 19px;
    color: #fff;
}

@media all and (max-width: 500px) {
 .kohtogo-delivery {
	  	width: 96%;
	  }
	  .kohtogo-map{
		  width: 96%;
	  }
}

.large-groups {
  width: 100%;
  margin-top: 30px;
  margin-bottom: 35px; }
  .large-groups img {
    float: right;
    margin-left: 20px; }
  .large-groups .private-dining-content h2 {
    font-size: 20px;
    color: #2c5677;
    margin-bottom: 15px; }

.page-header{
font-size: 40px;
border-bottom: #DFD2C6 1px solid;
padding-bottom: 19px;
    margin-top: 0px;
    line-height: 40px;
}

.page-header.blog-title{
	font-size: 30px;
    line-height: 40px;
}
  @media all and (max-width: 480px) {
	.page-header{
			  margin-top: 20px;
		  }
  }

.contactform {
  background: #EEEEEE;
  height: auto;
  min-height: 679px;
  padding-bottom:20px;
  }
  .contactform .groupform {
    display:block;
    margin-top: 30px;
    padding-left: 15px;
    margin-right: -5px;

	 }
    .contactform .groupform input[type="text"],
		.contactform .groupform textarea, #gform_fields_1 input,  #gform_fields_1 textarea  {
      height: 45px;
	  width:80% !important;
      max-width: 388px;
	  font-family: "roboto slab";
	  font-size:16px;
	  padding:0 10px;
	  color:#858585;


	  }
    #gform_fields_1 select{
      width: 51px;
    }

.contactform .groupform textarea, #gform_fields_1 textarea {
			height: 150px;
		}
    .contactform .groupform label {
      font-size: 14px;
      font-family: "roboto slab";
      color: #4D4D4D;
	  margin-bottom:10px;

	   }

	  .contactform .contact_intro{
		  padding:20px 20px 0 20px;
		  margin-bottom:0px;
	  }

	  .contact_thanks_container{
		  padding:20px;
	  }
	  .contact_thanks_container h3{
		  color:#b6bd00;
	  }



  @media all and (max-width: 480px) {
		.contactform .groupform{
			display:block;
		}
		.contactform .groupform textarea {
      height: 45px;
      width: 93%; }

			.contactform .groupform textarea {
			height: 150px;
		}

      }

.confirm {
  color: #4D4D4D;
  margin-top: 30px;
  margin-bottom: 65px;
  margin-right: 50px; }
.private-dining {
  width: 100%;
  margin-top: 30px;
  margin-bottom: 35px; }

  .private-dining img {
    float: left;
    margin-right: 20px; }
  .private-dining .private-dining-content h2 {
    font-size: 20px;
    color: #2c5677;
    margin-bottom: 15px; }

    @media all and (max-width: 980px) {
        .private-dining-content  {
            clear: both }
        .private-dining img, .large-groups img {
    float: none;
    width: 100%;
    margin: 0 auto; }



        }





.events .bloglist img, .entry img {
  float: left;
  margin-right: 18px;
  margin-bottom: 14px;
  margin-top: 10px;
  max-width: 95%;
height: auto;

  }

  .entry img{
	  float:none;
  }
.events .bloglist hr, .blog hr {
  margin-top: 14px;
  margin-bottom: 14px;
  clear: both;

  }

  p.eventDateTime{
	  margin-bottom:0px;
	  color:#B6BD00;
	  font-size:13px;

  }

#leftcolumn ul li:hover{
    opacity: 1;
}

.navcontainer .nav li .nav-item{
    padding-left: 29.5px;
    padding-right: 29.5px;
}

.menuinfo{
  background: #d9d9d9;
  width: 100%;
  max-width: 860px;
  height: auto;
  min-height: 92px;
  padding:20px 0;

}

.menuinfo p{
  line-height: 40px;
   padding: 0 20px;
}

.menutable span{
  font-size: 14px;
  color: #898989;
}

.mapbar{
    width: 337px;
    height: 50px;
    position: absolute;
    bottom: 123px;
    background: #000;
    display: none;

}

.readmore{
    text-decoration: underline;
}

.readmore.larger{
    text-decoration: underline;
	font-size:18px;
}

.foodmobilemenu{
  display: none;
  margin-top: 20px;
  margin-bottom: 20px;}

  @media all and (max-width: 768px) {
    .foodmobilemenu{
      display: block;
    }
    }



/* Food Press */
.foodpress_menu .left-col{
	width:80%;
	float:left;
}
.foodpress_menu .right-col{
	width:20%;
	float:left;
}

.foodpress_menu .left-col h3{
	float:left;
}
.foodpress_menu .left-col .menu_description{
	line-height: 28px;
}

.foodpress_menu .left-col h3{
	font-family: "Roboto Slab", serif;
  		font-weight: 300;
		color: #4d4d4d;
		font-style:normal;
		font-size:14px;
		font-weight:normal;
		margin-right: 5px;
}

.foodpress_menu .left-col .menu_description, .foodpress_menu .left-col .menu_description p{
	  	font-family: "Roboto Slab", serif;
  		font-weight: 300;
		color: #898989;
		font-style:normal;
}
.fp_box h5.fp_subheader, .fp_box h5.fp_additions{
	font-family: "Roboto Slab", serif !important;
	font-size:14px !important;
	font-weight: 300 !important;
	line-height:28px !important;
}

.fp_box.style_1.c_100 {
border:none !important;
box-sizing: border-box;
}

.foodpress_menu .fp_menu_sub_section{
	font-family: "Roboto Slab", serif !important;
	font-weight:bold !important;
	border-bottom:1px solid #e3d6ca;
	padding:0 0 20px 0 !important;
}

.style_1 .fp_inner_box{
	padding:15px 0 !important;
}

.fp_price{
	font-family: "Roboto Slab", serif !important;
	font-style:normal !important;
	font-weight: 300 !important;
	text-align:right;
}

.fp_meal_type_description{
	padding-bottom:0px;
	padding-top:10px;
	color:#b6bd00
}

.fp-chili{
    color: #a81614;
}

.fa-leaf{
  color: #b6bd00;
  top: -3px !important;
	position: relative;
}

.fa-smile-o{
  color: orange;
  top: -3px !important;
	position: relative;
}

/* POst Images */
.entry img.alignleft{
	float:left;
	padding-right:10px;
  height: auto;
}

.entry img.alignright{
	float:right;
	padding-left:10px;
    width: 50%;
  height: auto;
}
@media all and (max-width: 768px) {
	.entry img, .entry img.alignright, .entry img.alignleft {
		width: 100%;
		height: auto;
		padding-left:0px;
		padding-right:0px;
		float: left;
	}
}

@media all and (max-width: 400px) {
	.entry img, .entry img.alignright, .entry img.alignleft {
		width: 100%;
	}
	.entry{
		padding: 0	2%
	}

	.entry h4{
		margin-top:15px;
	}
}

@media all and (max-width: 525px) {
	.bloglist img{
		width: 96%;
		height: auto;
		padding-left:0px;
		padding-right:0px;
	}
}

/* Burger */
/*.cont-burgernav.pushleft {
  right: 0; }*/

body.pushleft {
  left: 200px; }

  body #cookie-banner {
background-color:#b6bd00;
position:fixed;
bottom:0;
border:none;
}

body #cookie-banner #cookie-banner-container {
max-width:1180px;
width:92%;
height:34px;
margin:0 auto;
}

body #cookie-banner #cookie-banner-container p {
color:#fff;
font-size:11px;

line-height:15px;
margin-top:10px;
}

body #cookie-banner #cookie-banner-container .accept {
background-image:url(img/btn_cookie.png);
background-size:17.5px;
background-repeat:no-repeat;
height:17.5px;
width:17.5px;
background-color:#b6bd00;
border:none;
box-shadow:none;
font-weight:400;
}

body #cookie-banner #cookie-banner-container .left p {
padding-top:10px;
margin:0;
}


body #cookie-banner #cookie-banner-container .left  {
width: 85%;
}

body #cookie-banner #cookie-banner-container .right {
clear:none!important;
float:right!important;
}

body #cookie-banner #cookie-banner-container .right p {
margin:8px 0 0;
padding:0;
}

      .video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.entry-content img,
.entry-content iframe,
.entry-content object,
.entry-content embed {
        max-width: 100%;
}

/* Retina Background images */
@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {


/*header social icons */
.social li a.facebook {
  width: 44px;
  height: 41px;
  background: url("img/socialsprites@2x.png") 0 0;
  display: inline-block;
  background-size:auto 40px;
  background-repeat:no-repeat;
  }

.social li a.twitter {
  width: 44px;
  height: 41px;
  background: url("img/socialsprites@2x.png") -50px 0;
  background-size:auto 40px;
  background-repeat:no-repeat;
  }

.social li a.tripadvisor {
  width: 44px;
  height: 41px;
  background: url("img/socialsprites@2x.png") -150px 0;
  background-size:auto 40px;
  background-repeat:no-repeat;
  }

.social li a.rss {
  width: 44px;
  height: 41px;
  background: url("img/socialsprites@2x.png") -152px 0;
  background-size:auto 40px;
  background-repeat:no-repeat;
   }

.social li a.trip {
  width: 44px;
  height: 41px;
  background: url("img/socialsprites@2x.png") -203px 0;
  background-size:auto 40px;
  background-repeat:no-repeat;

   }


   /*footer social icons*/
   .socialfooter li a.facebookfooter {
	  width: 50px;
	  height: 50px;
	  background: url("img/socialfooter@2x.png") 0 0;
	  background-size:auto 50px;
	  display: inline-block;
	  }

	.socialfooter li a.twitterfooter {
	  width: 50px;
	  height: 50px;
	  background: url("img/socialfooter@2x.png") -68px 0;
	  background-size:auto 50px;
	  display: inline-block;
	  }

	.socialfooter li a.pinterestfooter {
	  width: 50px;
	  height: 50px;
	  background: url("img/socialfooter@2x.png") -135px 0;
	  background-size:auto 50px;
	  display: inline-block;
	  }


	  /* mobile menu icons*/
	  .mobilered {
	  background: url("img/mobile_icon_location@2x.png") 95% 50% no-repeat #a81614;
	  background-size: auto 24px;
	  }

	.mobileblue {
	  background: url("img/mobile_icon_openinghours@2x.png") 95% 50% no-repeat #467c7b;
	  background-size: auto 24px;
	  }

	.mobileorange {
	  background: url("img/mobile_icon_menu@2x.png") 95% 50% no-repeat #f8820d;
	  background-size: auto 24px;
	  }

	.mobilepurple {
		background: url("img/mobile_icon_contact@2x.png") 95% 50% no-repeat #834e80;
		background-size: auto 24px;
	   }

	.mobiledarkblue {
	  background: url("img/mobile_icon_reservation@2x.png") 95% 50% no-repeat #2c5677;
	  background-size: auto 24px;
	  }

    .mobilexmas {
    background: #a81614;
    }



}

/*slide deck custom */
.slidedeck-overlays, #slidedeck-overlays{
	display:none !important;
}

/*Pagination*/
.wp-pagenavi span.pages{
	color:#cdc6c5;
}
.wp-pagenavi span.current{
	background-color:#b6bd00;
	padding:3px 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color:#FFFFFF;
	font-weight:normal !important;
	font-size:15px;
}

.wp-pagenavi a.page{
	background-color:#cdc6c5;
	padding:3px 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-decoration:none;
	color:#FFFFFF;
}
.wp-pagenavi a.page.larger:hover, .wp-pagenavi a.nextpostslink:hover{
	background-color:#b7b3b2;
}

.wp-pagenavi a.nextpostslink, .wp-pagenavi a.previouspostslink{
	background-color:#cdc6c5;
	padding:2px 10px 5px 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-decoration:none;
	color:#FFFFFF;
	display: inline;
	position: relative;
	top: -1px;
}

/* Contact Page date picker */
.ui-widget-content{
	margin-top:-35px;
}
.ui-datepicker-title{
	font-family: "Roboto Slab", serif;
  	font-weight: 300;
	color: #4D4D4D;
	color:#FFFFFF;
}
.ui-datepicker .ui-datepicker-header {
	background: none;
	background-color: #b6bd00;
	color:#FFFFFF;
}

.ui-datepicker-title span{
	color:#FFFFFF;
}

/*	Reservation form	*/
.groupform select{
	padding: 10px 5px;
}


/* Twitter Feed */

.rtw_main a{
	color:#b6bd00 !important;
}
span.rtw_expand{
	display:none !important;
}

.rtw_info a{
	font-size:12px;
	font-weight:bold;
}

.rtw_info .rtw_name{
	display:none !important;
}

div.rtw_wide_icon {
  display: inline;
  padding-top: 15px;
}

.rtw_wide_block {
  padding-left: 58px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.rtw_meta{
	width:100% !important;
}

div.rotatingtweet {
  font-size: 100%;
  word-wrap:normal !important;
  vertical-align: top;
}

.rtw_intents a{
	font-size:10px;
}

.rtw_time_short{
	display:none !important;
}

/* Footer tweets */
.twitter_feed{
	background-color:#F2F2F2;
	overflow: hidden;
    position: relative;
    width: 100%;
}

/*Xmas*/
.entry img.alignright.xmas_image{
	max-width:433px;
	height:auto;
}
.xmas_header{
	width:40%;
	position:absolute;
	left:30%;
	text-align:center;
}
.xmas_header a:hover{
	opacity:0.8;
}
.xmas_header img{
	width:100%;
	height:auto;
		max-width:528px;

}
@media screen and (max-width: 850px) {
	.xmas_header{
		width:60%;
		left:20%;
		height:auto;
		position:relative;
	}
}

@media screen and (max-width: 400px) {
	.xmas_header{
		width:100%;
		left:0%;
		height:auto;
		position:relative;
	}
}
